enableSlideshowTransitions=true
playerConf.defaultPlayerName=Atlantic_Health
playerConf.playerName=Atlantic_Health
minFreeCache=500
screeenkey=27d4ce3f-6019-4b87-b874-443bfeed8683
skipIncokmpleteSlide=true
retryFailedDownloads=true
startFullScreen=true
restartScheduleForceDelay=51
maxFreeCache=1000
pi.defaultPlayerName=pi.defaultPlayerName
startAtBoot=true
